@charset "utf-8";
/*
	Theme Factory HTML 5 Responsive Framework
	Version		: 1.0
	Author		: Angelo Rocha
	URL			: www.angelorocha.com.br
	Contact		: contato@angelorocha.com.br
	License		: GPL V.2.0
*/
/* CSS Document */
.xoops-content {color: #C63200;
width: 100%;
	
}
/* XOOPS Main Menu & Personal Menu*/
ul.mainmenu {
	list-style: none;
	margin: 0;
	font-size: 1.3em;
}
ul.mainmenu > li {
	line-height: 25px;
}
ul.mainmenu > li.active {
	color: #FFF;
}
ul.mainmenu > li > a {
}
ul.mainmenu > li > a.maincurrent {
}
ul.mainmenu > li > a:hover {
}
ul.mainmenu > li > ul {
}
ul.mainmenu > li > ul > li {
	font-size:14px;
}
ul.mainmenu > li > ul > li > a {
}
ul.mainmenu > li > ul > li > a:hover {
}
/* XOOPS Tables*/
.even {

}
.odd {
}
.head {
}
.foot {
}
.outer {
}
/* XOOPS Blocks*/
.blocks {
	margin: 0 0 20px 0px;
}
.blocks > strong {
	background: #F5ECCD;
	/* line-height: 40px; */
	padding: 4px 10px 4px 10px;
	color: #990000;
	border: 2px solid #990000;
	display: block;
	font-size: 1.2em;
	line-height: 1.2em;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}
.centerblocks {
	/* Firefox */
	width: -moz-calc(100% - 20px);
	/* WebKit */
	width: -webkit-calc(100% - 20px);
	/* Opera */
	width: -o-calc(100% - 20px);
	/* Standard */
	width: calc(100% - 20px);
	margin: 0px 20px 20px 0px;
	background: #ffffff;
	text-align: center;
	border: 2px solid #990000;
	padding: 6px;
}
.centerblocks > strong {
	display: block;
	font-size: 1.4em;
	margin: 0 0 5px 0;
}
.cblock {

}
.cblocks {

	
}
.centerzone {

}
.blockcontent {
	border: 2px solid #990000;
	margin: 5px 0 0 0;
	padding: 6px;
	background-color: #ffffff;
	/* border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; */
}
.leftabit {
	padding-right: 10px;
	}
.leftmore {
	padding-right: 30px;
	}
/*XOOPS News*/
div.news-item{}
div.news-item > div.navstory{
	text-align:center;
}
article.news-item {
	margin: 0 0 20px 0;
	position: relative;
}
article.news-item > h2 {
	margin: 0 0 15px 0;
	font-size: 1.5em;
	color: #333;
	line-height: 1px;
}
article.news-item > h3 {
	margin: 0 0 10px 0;
	font-size: 1.2em;
	color: #999;
	line-height: 20px;
}
article.news-item > div.news-info {
	border-bottom: 1px solid #DDD;
	margin: 0 0 10px 0;
}
article.news-item > strong {
}
article.news-item > em {
}
article.news-item > a > img.img-polaroid {
	width: 140px;
	margin: 0 5px 5px 0;
}
article.news-item > div.news-footer {
	text-align: center;
	border-top: 1px solid #DDD;
	margin: 10px 0 0 0;
	padding: 5px;
}
div.news-tools {
	text-align: right;
	padding: 5px;
	margin: -30px 0 0 0;
}
div.news-tools a {
	margin: 0 0 0 10px;
}
div.news-file {
	font-size: 1.1em;
	border-top: 1px solid #DDD;
	padding: 5px;
}
div.pagenav, #xo-pagenav {
	text-align: center;
	padding: 5px;
}
#xo-pagenav {
	margin: 0 0 20px 0;
}
div.pagenav a, #xo-pagenav a {
	background: #FBF7EA;
	border: 1px solid #DDD;
	padding: 10px;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; */
	transition: all linear 300ms;
	-moz-transition: all linear 300ms;
	-webkit-transition: all linear 300ms;
}
div.pagenav a:hover, #xo-pagenav a:hover {
	background: #FBF7F9;
	border: 1px solid #FBF7EA;
 color:#FFF:
}
div.news-nav {
	padding: 5px;
	clear: both;
	font-size: 1.1em;
}
div.social-icons {
}
/* Tag bar*/
div.tagbar {
}
div.tagbar > ul {
	margin: 0;
}
div.tagbar > ul > li {
	display: inline-table;
	margin: 0 5px 0 0;
}
div.tagbar > ul > li:after {
	content: ", ";
}
div.tagbar > ul > li:first-child {
	font-weight: bold;
}
div.tagbar > ul > li:last-child:after, div.tagbar > ul > li:first-child:after {
	content: "";
	margin: 0;
}
div.tagbar > ul > li > i {
	padding: 0 0 0 2px;
}
div.tagbar > a {
}


